#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.3
id: x509-1.7.3-DWsqU70q16FG1xCk83jxwK
key: x509-1.7.3-DWsqU70q16FG1xCk83jxwK
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
abi: 84c24803c83c93766332a6923316679d
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.2/site-local/x509-1.7.3
library-dirs: /usr/lib/ghc-8.4.2/site-local/x509-1.7.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/x509-1.7.3
hs-libraries: HSx509-1.7.3-DWsqU70q16FG1xCk83jxwK
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-QHxwDxXcQsItSa7HJ0RUF
    pem-0.2.4-3AbZqUZ2qwFJVMZdeCyaQk
    asn1-types-0.3.2-1tHinIbn0rw7ofvaOP1mym
    asn1-encoding-0.9.5-8d3FZLKQS6cJMADPPNA7Nc
    asn1-parse-0.9.4-IzqeEdey7Y999Om1x9k91E
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             hourglass-0.2.11-QHxwDxXcQsItSa7HJ0RUF=ff263372f3575a3a0eb4e438322f8e17
             pem-0.2.4-3AbZqUZ2qwFJVMZdeCyaQk=84cc6cb4f97b06dcf47a40e24121c999
             asn1-types-0.3.2-1tHinIbn0rw7ofvaOP1mym=6ba362210bb33dc5cb7ea1753f96abc6
             asn1-encoding-0.9.5-8d3FZLKQS6cJMADPPNA7Nc=f603dd731de17a66948940293c62c6e7
             asn1-parse-0.9.4-IzqeEdey7Y999Om1x9k91E=e51dc8b794d5ff15dc88c7bd3ec83743
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

